html{
    /*background: url(../images/bois.jpg) no-repeat top left fixed;*/    
}

.bg-img img{
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

h1, h2, h3, p{
    font-family: 'Quicksand', sans-serif;
}
h1, h2{
    font-weight: 400;
}
.titre{
    display: block;
}

h1{
    display: inline-block;
    margin: 0;
    width:65%;
    vertical-align: middle;
}

.titre img{
    margin: 0;
    width: 20%;
    max-width: 150px;
    display: inline-block;
    vertical-align: middle;
}

.dev-en-cours{
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
}
.dev-en-cours .dev-en-cours-box{
    display: block;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 20px -5px #000;
    padding: 5%;
    max-width: 30%;
    margin: 3em auto;
    position: relative;
}

@media (max-width: 1000px) { 
    .dev-en-cours .dev-en-cours-box{
        max-width: 50%;
    }
}

@media (max-width: 700px) { 
    .dev-en-cours .dev-en-cours-box{
        max-width: 70%;
    }
}

@media (max-width: 600px) { 
    h1{
        font-size: 0.9em;
    }
    h2{
        font-size: 0.8em;
    }
    h3{
        font-size: 0.7em;
    }
    p{
        font-size: 0.6em;
    }   
}